<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css"
      integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
      crossorigin="anonymous"
    />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Odibee+Sans&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/style.css" />
    <script
      defer
      src="https://use.fontawesome.com/releases/v5.0.7/js/all.js"
    ></script>
    <title>Assignment</title>
  </head>

  <body>
    <div class="landing">
      <div class="dark-overlay landing-inner text-light">
        <div class="container">
          <div class="row">
            <div class="new">
              <div class="col-md-12 text-center pb-4">
                <h1 class="display-4 mx-auto px-5">
                  We are a digital creative agency. <br />
                  We focus on design, consulting and technology
                </h1>
              </div>
            </div>
            <button type="button" class="btn btn-outline-light mx-auto mb-5">
              Learn More
            </button>
          </div>
        </div>
      </div>
    </div>

    <div class="element">
      <div class="container text-dark">
        <h3 class="text-center pb-5 heading">
          What is happening?
          <hr style="width: 30%" />
        </h3>
        <div class="row">
          <div class="col">
            <img src="./img/card1.jpg" alt="card" class="card-img-top" />
            <div class="card border-0">
              <h4 class="pb-2 pt-4">The Sky is the Limit</h4>
              <p class="pb-2">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Iure,
                nostrum modi est sapiente qui aperiam accusamus debitis
                voluptatem.
              </p>
            </div>
            <hr style="border-top: 1px dashed" />
            <small class="text-muted float-right pr-2">
              <i class="far fa-comment text-muted"></i> 3 |
              <i class="far fa-calendar-alt text-muted"></i>
              14 Nov.
            </small>
          </div>
          <div class="col">
            <img src="./img/card2.jpg" alt="card" class="card-img-top" />
            <div class="card border-0">
              <h4 class="pb-2 pt-4">Cool New Stuff</h4>
              <p class="pb-2">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Iure,
                nostrum modi est sapiente qui aperiam accusamus debitis
                voluptatem.
              </p>
            </div>
            <hr style="border-top: 1px dashed" />
            <small class="text-muted float-right pr-2">
              <i class="far fa-comment text-muted"></i> 2 |
              <i class="far fa-calendar-alt text-muted"></i>
              10 Nov.
            </small>
          </div>
          <div class="col">
            <img src="./img/card3.jpg" alt="card" class="card-img-top" />
            <div class="card border-0">
              <h4 class="pb-2 pt-4">New Stuff Coming</h4>
              <p class="pb-2">
                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Iure,
                nostrum modi est sapiente qui aperiam accusamus debitis
                voluptatem.
              </p>
            </div>
            <hr style="border-top: 1px dashed" />
            <small class="text-muted float-right pr-2">
              <i class="far fa-comment text-muted"></i> 3 |
              <i class="far fa-calendar-alt text-muted"></i>
              4 Oct.
            </small>
          </div>
        </div>
      </div>
    </div>

    <div class="bridge">
      <div class="dark-overlay landing-inner text-light">
        <div class="container">
          <div class="row">
            <div class="new">
              <div class="col-md-9 text-center pb-4 mx-auto">
                <h2 class="px-5">
                  The probability of success is difficult to estimate; but if we
                  never search, the chance of success is zero.
                </h2>
              </div>
            </div>
            <button
              type="button"
              class="btn btn-outline-light mx-auto justift-content-center mb-4"
            >
              Learn More
            </button>
          </div>
        </div>
      </div>
    </div>

    <div class="element light-overlay">
      <div class="container text-dark">
        <h3 class="text-center heading">
          Our Latest Work
          <hr style="width: 30%" />
        </h3>
        <div class="row justify-content-center">
          <div class="col-md-4 mt-5">
            <img src="./img/book1.jpg" alt="book" />
            <div class="border-0">
              <p class="pb-2 pt-4 text-center font-weight-bold">
                Vikings - <i class="far fa-heart text-muted"></i>
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-5">
            <img src="./img/book2.jpg" alt="book" />
            <div class="border-0">
              <p class="pb-2 pt-4 text-center font-weight-bold">
                Raiders - <i class="far fa-heart text-muted"></i>
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-5">
            <img src="./img/book1.jpg" alt="book" />
            <div class="border-0">
              <p class="pb-2 pt-4 text-center font-weight-bold">
                Vikings - <i class="far fa-heart text-muted"></i>
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-5">
            <img src="./img/book2.jpg" alt="book" />
            <div class="border-0">
              <p class="pb-2 pt-4 text-center font-weight-bold">
                Raiders - <i class="far fa-heart text-muted"></i>
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-5">
            <img src="./img/book1.jpg" alt="book" />
            <div class="border-0">
              <p class="pb-2 pt-4 text-center font-weight-bold">
                Vikings - <i class="far fa-heart text-muted"></i>
              </p>
            </div>
          </div>
          <div class="col-md-4 mt-5">
            <img src="./img/book2.jpg" alt="book" />
            <div class="border-0">
              <p class="pb-2 pt-4 text-center font-weight-bold">
                Raiders - <i class="far fa-heart text-muted"></i>
              </p>
            </div>
          </div>
          <button type="button" class="btn btn-info mt-5">
            View Our Portfolio
          </button>
        </div>
      </div>
    </div>

    <div class="element">
      <div class="container text-dark">
        <h3 class="text-center pb-5 heading">
          Brands & Clients
          <hr style="width: 30%" />
        </h3>
        <div class="row">
          <div class="col-md-3 py-2">
            <div class="brand">
              <img
                src="./img/br1.jpg"
                alt="brand name"
                class="brand img-fluid"
              />
            </div>
          </div>
          <div class="col-md-3 py-2">
            <div class="brand">
              <img
                src="./img/br2.jpg"
                alt="brand name"
                class="brand img-fluid"
              />
            </div>
          </div>
          <div class="col-md-3 py-2">
            <div class="brand">
              <img
                src="./img/br3.jpg"
                alt="brand name"
                class="brand img-fluid"
              />
            </div>
          </div>
          <div class="col-md-3 py-2">
            <div class="brand">
              <img
                src="./img/br4.jpg"
                alt="brand name"
                class="brand img-fluid"
              />
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="element bg-dark text-white">
      <div class="container">
        <h3 class="text-center pb-5 heading">
          Our Work Process
          <hr style="width: 30%; background-color: white" />
        </h3>
        <div class="col-md-9 mx-auto">
          <p class="footer">
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Ipsam quas
            pariatur quod architecto quae veritatis, aut, sed, amet corrupti qui
            officia at. Pariatur odio voluptate sapiente aliquid eaque repellat
            debitis.
          </p>
        </div>
      </div>
    </div>

    <script
      src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
      integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
      integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
      integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
